Bug 163998 - Wrong License Tag in specfile
Wrong License Tag in specfile
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: vconfig (Show other bugs)
4.0
All Linux
medium Severity low
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-22 14:57 EDT by Andreas Thienemann
Modified: 2015-03-04 20:15 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-15 11:29:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andreas Thienemann 2005-07-22 14:57:45 EDT
Name        : vconfig
Version     : 1.8
Release     : 4
License: LGPL

The LGPL is wrong. The changelog states:

#  Release 1.7 (gz)   For Kernel: 2.4.14+   Feb 27, 2003:
    * Clarified the license for vconfig (GPL). Other small tweaks.
Comment 1 Phil Knirsch 2005-08-15 11:29:43 EDT
Will be fixed in the next major release of Red Hat Enterprise Linux.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.